sqlite 3.x, is this right or?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

sqlite 3.x, is this right or?

Postby aadpouw » 12. October 2008 11:31

Hi,

I just have enabled sqlite3.x and now in my phpinfo I get this;

pdo driver for sqlite3.x enabled
peclmoduleversion 1.0......1$Id: pdo_sqlite.c,v 1.10.2.6.2.3
2007/12/13 07:20:10 sebastian exp$
sqlite library 3.3.7 undefined

Is this right, or is there an other step I have to take :?:
aadpouw
 
Posts: 8
Joined: 14. September 2008 08:29

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 61 guests